var columns = [
  {
    name: "img",
    label: "Imagen",
    editable: false,
    sortable:false,
    //Extendemos StringCell para crear una template custom,
    //StringCell extiende a Backbone.View :)
    cell: Backgrid.StringCell.extend({
      template: _.template('<img width="32" height="50" src="<%= img %>" />'),

      render: function() {
        this.$el.html(this.template(this.model.attributes));
        return this;
      }
    })
  },
  {
    name: "titulo",
    label: "Título",
    //Extendemos StringCell para asginarle un obj formatter custom
    cell:  Backgrid.StringCell.extend({
      formatter:
        {
          toRaw: function(formattedValue) {
            return formattedValue.toLowerCase();
          },
          fromRaw: function(rawValue) {
            return rawValue.toUpperCase();
          }
        }
    })
  },
  {
    //autor es una StringCell sin customización
    //no es necesario programar nada :)
    name: "autor",
    label: "Autor",
    cell: "string"
  }
];